local E, L, V, P, G = unpack(ElvUI);
local GNUI = E:GetModule("GennUI");

function GNUI:LoadOmniCDProfile()

OmniCDDB = {
	["profileKeys"] = {
	},
	["global"] = {
		["disableElvMsg"] = true,
	},
	["cooldowns"] = {
	},
	["namespaces"] = {
		["LibDualSpec-1.0"] = {
		},
	},
	["version"] = 2,
	["profiles"] = {
		["Default"] = {
			["Party"] = {
				["manualPos"] = {
					[5] = {
						["y"] = 384.3499812475275,
						["x"] = 682.3166570813883,
					},
				},
				["general"] = {
					["player"] = true,
					["bgTrinket"] = true,
				},
				["position"] = {
					["party"] = {
						["columns"] = 20,
						["attach"] = "TOPLEFT",
						["preset"] = "TOPLEFT",
						["offsetX"] = 2,
						["anchor"] = "TOPRIGHT",
						["offsetY"] = -2,
					},
					["uf"] = "ElvUI",
					["raid"] = {
						["columns"] = 20,
						["attach"] = "TOPLEFT",
						["preset"] = "TOPLEFT",
						["displayInactive"] = true,
						["offsetX"] = 2,
						["anchor"] = "TOPRIGHT",
						["offsetY"] = -2,
					},
					["arena"] = {
						["columns"] = 20,
						["attach"] = "TOPLEFT",
						["preset"] = "TOPLEFT",
						["offsetX"] = 2,
						["anchor"] = "TOPRIGHT",
						["offsetY"] = -2,
					},
				},
				["spells"] = {
					["spell408"] = true,
					["spell1766"] = true,
					["spell53480"] = true,
					["spell64044"] = true,
					["spell184662"] = true,
					["spell221562"] = true,
					["spell116705"] = true,
					["spell305497"] = true,
					["spell15487"] = true,
					["spell107570"] = true,
					["spell47528"] = true,
					["spell46968"] = true,
					["spell1856"] = false,
					["spell243435"] = true,
					["spell6552"] = true,
					["spell2094"] = true,
					["spell106839"] = true,
					["spell115203"] = true,
					["spell108194"] = true,
					["spell147362"] = true,
					["spell201318"] = true,
					["spell57994"] = true,
					["spell30283"] = true,
					["spell122278"] = true,
					["spell1044"] = false,
					["spell196718"] = true,
					["spell192058"] = true,
					["spell2139"] = true,
					["spell183752"] = true,
					["spell205369"] = true,
					["spell211881"] = true,
					["spell212619"] = true,
					["spell871"] = true,
					["spell96231"] = true,
					["spell6940"] = true,
					["spell119381"] = true,
					["spell19577"] = true,
					["spell204331"] = true,
					["spell115078"] = true,
					["spell853"] = true,
					["spell1022"] = true,
					["spell51514"] = true,
					["spell199804"] = true,
					["spell6789"] = false,
					["spell5211"] = true,
				},
				["disableElvMsg"] = true,
				["visibility"] = {
					["finder"] = true,
				},
			},
		},
	},
}

end